apiVersion: k8s.ovn.org/v1
kind: UserDefinedNetwork
metadata:
  name: namespace-scoped
  namespace: test12
spec:
  topology: Layer2
  layer2:
    role: Primary
    ipam:
      lifecycle: Persistent
    subnets:
      - 203.203.0.0/16
      - 2010:100:200::0/60
